Subject: bug#55065: 13.0.11; compilation reports errors, but TeX-next-error says no errors

From: Ikumi Keita <[email-masked]>
Date: Thu, 05 May 2022 14:32:42 +0900

>>>>> Ikumi Keita <[email-masked]> writes:
>> (1) I think the attached patch circumvents this issue.

> My previous attempt was insufficient as it doesn't continue search for
> errors after false match. Reworked patch is attached below.

>> However,
>> `TeX-parse-error' contains similar loose treatments for other
>> messages from (La)TeX. Should we add refinements to the rest of the
>> function as well?

> If nobody minds this concern, I'll commit my proposal.

Committed, so I close this bug.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine